const { white } = require('tailwindcss/colors');

/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    "./index.html",
    "./src/**/*.{vue,js,ts,jsx,tsx}",
  ],
  theme: {
    screens: {
      sm: '480px',
      md: '768px',
      lg: '976px',
      xl: '1440px'
    },
    extend: {
      colors: {
        olive: {
          50: '#d6ffb7',
          100: '#b0c087',
          200: '#9eb26c',
          600: '#8ca054',
          700: '#5d6b38',
          800: '#4f5d2f',
          900: '#2e361b',
          1000: '#171b0e'
        },
        darkorange: {
          300: '#e3924f',
          500: '#d99830',
          600: '#dda448',
          700: '#ff9c33',
          800: '#cc6900',
          900: '#a35400'
        },
      }
    },
  },
  plugins: [
    require('@tailwindcss/typography'),
  ],
}
